Subject: Resignation Letter
From: "Dhirendra Singh. Bhauryal" <[email-masked]>
To: Meenakshi Pandita <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 9 May 2018 07:56:19 +0530 (IST)

The HR 
LiveSalesman 
Cherry E-Commerce Services Pvt. Ltd. 
Noida 

Dear Ma'am, 

I am writing this email to inform you that I would like to resign from the position of Sr. Online Sales, Support and Customer Services Executive at Cherry E-Commerce Services Pvt. Ltd. 

It has been a great learning experience and a pleasure working with the entire team out here. However, it's time for me to move ahead in life in search of better career opportunities. 

Please accept my resignation w.e.f 9th May 2018 and relieve me from the services by 7th June 2018 (serving 30 days noticed period), if possible earlier. I would also request you to process my F&F as soon as possible. 

I would be available for the smooth transition of the operations. 

Regards, 
Dhirendra Singh Bhauryal